hi all,this is my first post here,
i heard that mysql 4.1.22 has a vulnerability in the mysql_execute_command() function,
how can we abuse this vuln?
and also if i want to crack the root user of mysql what would be the best cracker?
thanks in advance